# mpv configuration file
# Remove the hashtag (#) infront the options under the explaination lines you want to enable.
# Add an hashtag (#) infront of options you want to disable/use the mpv defaults for.
# Only edit the text after the equals (=) charcters.
# Refer to this for a complete manual on mpv: https://mpv.io/manual/master/

# mpv will resume where you left off when you reopen a media file
save-position-on-quit=yes

# Automatically use external subtitle files that contain the name of the media file
sub-auto=fuzzy

# Automatically select audio and subtitle tracks
# Language codes: https://www.loc.gov/standards/iso639-2/php/code_list.php
# Add the values from the first and second column separated by a comma (,).
# Examples: "jpn,ja" or "ger,deu,de"
alang=jpn,ja
slang=jpn,ja

# Default to visible subtitles
#sub-visibility=yes

# Subtitle font. Make sure the font you select is installed and
#  contains all characters that are included in your subtitle files.
#sub-font="Noto Sans CJK JP Regular"

# Enable this to make the font bold
#sub-text-bold=yes

# Enable this to change subtitle font sizing. Relative to a 720p video.
#sub-font-size=40

# Enable this if you want mpv to override styles from SubStation Alpha (.ssa/.ass) subtitles
#sub-ass-override=force

# Hardware decoding for video, decreases system load. Disable if you have video glitches.
hwdec=no

# Improves audio when the playback speed is changed
af-add=scaletempo2

# Enable these options if you often jump ahead/back and the video takes long to load.
#  Make sure you have enough RAM for this.
#demuxer-max-bytes=500M
#demuxer-max-back-bytes=100M
